RubyGems Navigation menu

logstash-filter-metrics 4.0.7

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 4.0.7 - January 20, 2021 (16 KB)
  2. 4.0.6 - February 05, 2019 (13 KB)
  3. 4.0.5 - November 07, 2017 (13 KB)
  4. 4.0.4 - August 15, 2017 (13 KB)
  5. 4.0.3 - June 23, 2017 (12,5 KB)
Mostrar todas las versiones (24 total)

dependencias de Runtime (3):

logstash-core-plugin-api >= 1.60, <= 2.99
metriks >= 0

dependencias de Development (2):

Propietarios:

Subida por:

Autores:

  • Elastic

SHA 256 checksum:

1677173bba21f44904c6180bc4e4f96240219929e8a450e71889d01db50dd378

Total de descargas 5.726.752

Para esta versión 1.324.451

Licencia:

Apache License (2.0)

Versión de Ruby requerida: >= 0

Enlace: